@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&family=Quicksand&family=Tangerine&display=swap');
:root {
--c_1t: #B06C59;  /* colo de titulos y fecha */
--c_1: #B06C59;  /* colo de titulos y fecha */
--c_1cc:rgba(176,108,89,0.8);
--c_1dd:rgba(176,108,89,0.8);
--c_1_2:rgba(176,108,89,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(176,108,89,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #9C785E;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);



  --f_FF1: "Quicksand", sans-serif;
  --f_FFEspecial:"Tangerine", cursive;
	--f_FFRegular:  "PT Sans Narrow", sans-serif;
	
  --f_F0: 200 normal 4rem var(--f_FF1); /* titulos */
  --f_F1: 200 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 8rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 2.8rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 6rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 2.2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
         --anchoFondo: 40vw;
    --anchoPrincipal: 40vw;
    --altoHeader: 35vw;
    --font1Size: 4vw;
    --font1Top: 28vw;
    --fontAmpTop: 25.8vw;
    --font1aTop: 29vw;
    --font1LH: 4vw;
    --font2Size: 1.5vw;
    --font2Top: 32.5vw;
    --font2LH: 3.00vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 19vw;
    --marginBottomBadges: 2vw;
    --marginBottomMain: 13vw;
	    --anchoContenedorInterior: 80%;

	--imagenTenue: url(../../../../../../../recursos/rev/Naturaleza/38344_naturaleza1Tenue.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Naturaleza/70355_naturaleza1H.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Naturaleza/64487_naturalezaFondo.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Naturaleza/29867_naturalezaFP.webp);
--imagenPie: url(../../../../../../../recursos/rev/Naturaleza/64423_naturalezaPie.webp);
--imagenMedio: url(../../../../../../../recursos/rev/Naturaleza/85692_naturalezaMedio.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Naturaleza/52831_naturalezaF1.webp);


}
.especialSave{
	font-family: var(--f_FFEspecial) !important;
	font-size: 7rem !important;
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 2rem;
	margin-bottom: 2rem;
	position:relative;
  display:inline-block;

}
.imagenSolaMovil100 img{
	width: 100% !important;
}

.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
display: none
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	display: none;

}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.9);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.9);
		color: var(--c_1t);
	display: none;

}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
  font-family: var(--f_FFEspecialSub) !important;
	display: none

}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.fecha_Fe{
	font-size: calc(var(--font1Size)*.8) !important;
}
.textoFrase{
	  font-family: var(--f_FFEspecial) !important;
	color: var(--c_1) !important;
	font-size: 5rem;
	line-height: 8rem;
}
.cuadroBlanco{
	width: 80%;
}
@media only screen and (max-width: 2000px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 52.5vw;
    --font1Size: 6vw;
    --font1Top: 42vw;
    --fontAmpTop: 38.7vw;
    --font1aTop: 43.5vw;
    --font1LH: 6vw;
    --font2Size: 2.25vw;
    --font2Top: 48.75vw;
    --font2LH: 4.5vw;
    --marginTopContenedor: 3vw;
    --marginBottomBadgesSave: 28.5vw;
    --marginBottomBadges: 3vw;
    --marginBottomMain: 19.5vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 61.25vw;
    --font1Size: 7vw;
    --font1Top: 49vw;
    --fontAmpTop: 45.15vw;
    --font1aTop: 50.75vw;
    --font1LH: 7vw;
    --font2Size: 2.625vw;
    --font2Top: 56.875vw;
    --font2LH: 5.25vw;
    --marginTopContenedor: 3.5vw;
    --marginBottomBadgesSave: 33.25vw;
    --marginBottomBadges: 3.5vw;
    --marginBottomMain: 22.75vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80vw;
    --altoHeader: 70vw;
    --font1Size: 8vw;
    --font1Top: 56vw;
    --fontAmpTop: 51.6vw;
    --font1aTop: 58vw;
    --font1LH: 8vw;
    --font2Size: 3vw;
    --font2Top: 65vw;
    --font2LH: 6vw;
    --marginTopContenedor: 4vw;
    --marginBottomBadgesSave: 38vw;
    --marginBottomBadges: 4vw;
    --marginBottomMain: 26vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 78.75vw;
    --font1Size: 9vw;
    --font1Top: 63vw;
    --fontAmpTop: 58.05vw;
    --font1aTop: 65.25vw;
    --font1LH: 9vw;
    --font2Size: 3.375vw;
    --font2Top: 73.125vw;
    --font2LH: 6.75vw;
    --marginTopContenedor: 4.5vw;
    --marginBottomBadgesSave: 42.75vw;
    --marginBottomBadges: 4.5vw;
    --marginBottomMain: 29.25vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 96vw;
    --anchoPrincipal: 96vw;
    --altoHeader: 87.5vw;
    --font1Size: 10vw;
    --font1Top: 70vw;
    --fontAmpTop: 64.5vw;
    --font1aTop: 72.5vw;
    --font1LH: 10vw;
    --font2Size: 3.75vw;
    --font2Top: 81.25vw;
    --font2LH: 7.5vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 47.5vw;
    --marginBottomBadges: 5vw;
    --marginBottomMain: 32.5vw;


    --f_FRegular: 300 normal 3rem var(--f_FFRegular);
    --f_FRegularMedia: 300 normal 3.5rem var(--f_FFRegular);



--f_FTimerNumero: 300 normal 6rem var(--f_FFRegular); 


--imagenSeparador: url(../../../../../../../recursos/rev/Naturaleza/78699_naturalezaF2.webp);

		

	}
	.especialSave{
	font-family: var(--f_FFEspecial) !important;
	font-size: 5rem !important;
}
	.bloquesP .material-symbols-outlined {
    font-size: 7rem !important;
    margin-top: 1rem;
}
}
